# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.6
nextRelease: build
type: skin
authorName: TemplateMonster.com
moduleName: 'Kitchen Supplies Store'
description: 'Kitchen Supplies Store Theme'
minorRequiredCoreVersion: 1
dependsOn:
    - XC-CrispWhiteSkin
incompatibleWith:
    - QSL-TreeLikeCategoriesMenu
    - QSL-MultilevelMenu
showSettingsForm: false
canDisable: true
